html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

img {
    vertical-align:middle;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    cursor:pointer;
    font-weight:400;
    color:inherit;
}
a {text-decoration: none;}
a:hover{text-decoration:underline;}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid white;
    margin:2.5% 5%;
    padding:0px;
    width:90%;
}

label {
    color:#4f4f4f;
    font-size:1.0em;
    padding-right:20px;
    user-select:none;
}

input[type=text], input[type=password], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 6px;
    resize: vertical;
    font-size:1.0em;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=checkbox]
{
  -ms-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -o-transform: scale(2);
  padding:10px;
}

button {
    background-color:#49acc4;
    padding:5px 10px 5px 10px;
    color:white;
    border:none;
    border-radius: 5px;
    cursor: pointer;
    font-size:1.0em;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-variant:small-caps;
}

button:hover {
    background-color: #4475cc;
    text-decoration:underline;
}

button:active {
    background-color: #4475cc;
    text-decoration:underline;
}

button:disabled {
    color:gray;
}


/********************************* END OF RESET ****************************/


:root {


}

.none
{
    display: none;
}


html
{
    position:relative;
    min-height:100vh;
    min-width:100%;
}

body
{
    color:#4f4f4f;
    font-family:sans-serif;
    font-size:18px;
    width:100%;
    min-width:960px;
    margin: 0 auto;
}

.menu {
    text-align:center;
}

.menu div {
    display: inline-block;
    min-width:100px;
    height:50px;
    line-height:50px;
}


.topMenu {
    background-color:#392622;
    color:white;
    letter-spacing:1px;
}

.topMenu a {
font-style:italic;
font-weight:bold;
}


.topMenu div {
    padding:0px 25px 0px 25px;
    color:#ffd7b4;
}


.secondTopMenu {
    font-size:25px;
    color:black;
    padding-top:50px;
}


.secondTopMenu p {
    letter-spacing: 0.15em;
    font-family: 'Times', 'Times New Roman', 'Georgia', cursive;
    font-style: italic;
}



.middleMenu {
    font-size:30px;
    position:relative;
    top:-10px;
}

.middleMenu p {
    display: inline-block;
    letter-spacing:0.125em;
}


#small_menu {
    font-size: 0.75em;
    letter-spacing:0.250em;
    font-variant:small-caps;
}
#small_menu p {
    padding:0px 20px 0px 20px;
}

#small_menu p2{
    padding:0px 20px 0px 20px;
    display:inline-block;
}

#small_menu span {
    
}   

#small_menu p:after {
    content: '\025AB';
    padding-left:40px;
}

.header {
    text-align:center;
    padding:50px;
    padding-top:20px;
    padding-bottom:25px;
    overflow:hidden;
}

.headerImg {
    display:inline-block;
    overflow:hidden;
    margin:0 auto;
    color:#ffd7b4;
}


.headerImg p {
    font-family: 'Rye';
    font-size:10.0em;
    background-color:#392622;
    padding:10px 50px 20px 50px;
    font-variant:small-caps;
    border:solid 10px #583a2c;
}

.headerImg p2 {
    font-size: 20px;
    float:right;
    position:relative;
    top:-40px;
    left:-20px;
}




.page_body {
    min-height:100vh;
    width:100%;
    background-color:white;
    text-align:center;
}


.storefront {
    margin-bottom: 25px;
}

.storefront img {
    border-radius:50%;
    max-width:50%;
    padding:5px;
    border:solid 3px #583a2c;
}

.pics {
    width:60%;
    min-width:600px;
    margin:0 auto;
}

.pics img {
    border-radius:5px;
    max-width:100%;
    margin-bottom:50px;
    
}




.bizInfo {
    max-width:70%;
    margin:50px auto;
    display:inline-block;
    text-align:center;
}

.bizInfo p {
    margin-top: 10px;
}

.bizInfo span {
    display:inline-block;
    font-size: 20pt;
    font-variant: small-caps;
    font-weight: bold;
}

.bizInfo img {
    height: 30px;
    padding-right:10px;
}



.mapdiv {
    width:65%;
    height:500px;
    margin:0 auto;
}


.buttonLinks {
    padding-top:50px;
    margin: 0 auto;
    font-variant:small-caps;
    font-size:30px;
    text-align:center;
}



.buttonLinks img {
    padding-bottom:10px;
    border-bottom:solid 10px white;    
}

.buttonLinks img:hover {
    border-bottom:solid 10px #1877f2;    
}

.socialSection {
    padding: 50px 0px 150px 0px;
}


.fb-page,
.fb-page span,
.fb-page span iframe[style] {
    max-width: 100% !important;
}

.facebook_feed {
    text-align:center;
    width:500px;
    height:500px;
    display:inline-block;
    margin: 0 auto;
}


.news {
    color:#392622;
    width:100%;
    height:200px;
    text-align:center;
    padding-top:100px;
    padding-bottom:50px;
}

.news p {
    text-align: left;
    line-height: 50px;
    width:400px;
    margin:0 auto;
    color:blue;
    font-size:1.15em;
    overflow:visible;
    white-space:nowrap;
}

.news p2{
    font-size:2.5em;
    font-variant:small-caps;
    position:relative;
    display:block;
    padding-bottom:25px;
}
.news p2 span {
    color:#ffd7b4;
    background-color: black;
    padding:5px 15px 5px 10px;
    font-family:'Rye';
}



.contact_section {
    font-size:30px;
    position:relative;
}

.contact_section p {
    margin-top: 10px;
}

.contact_section span {
    letter-spacing:0.125em;
    font-size:0.75em;
    font-weight:bold;
    font-style:italic;   
    display:block;
    color:#e7bb95;
    padding-left:10px;
    font-variant:small-caps;
    border-left:solid 10px #e7bb95;
    display:inline-block;
}


.footer {
    color:#ffd7b4;
    padding:50px;
    font-family:serif;
    font-size:14pt;
    position:relative;
    background-color:#392622;
    text-align:center;
}

.footer p {
    display:inline-block;
    padding:20px;
}

.footer p2 {
    display:inline-block;
    padding:20px;
    font-family:'Rye';
    font-size:2.0em;
}


@media screen and (max-width: 1200px)
{
    .headerImg p {
        font-size: 9.0em;
    }

    .secondTopMenu p {
        font-variant: small-caps;
    }
}
